{
    "tag" : "qualia",
    "nodes" : {
        "0" : {
            "id" : 0,
            "name" : "qualia"
        }
    },
    "anchors" : {
        "qualia" : 0
    },
    "dependencies" : [
        "./data/webs/qualia/color.json"
    ]
}